#u210
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.16);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.16);
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
}

#u513
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u214-8
{
	color: #1B1464;
	text-align: right;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1274-2
{
	font-size: 36px;
	text-align: right;
	color: #192857;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u1751
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1274-5,#u2668
{
	position: relative;
}

#u2690-4,#u2716-5
{
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u213-53
{
	color: #1B1464;
	font-family: advent-pro, sans-serif;
	position: fixed;
}

#u213-3
{
	font-size: 23px;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u213-4
{
	font-size: 10px;
	font-weight: 500;
}

#u213-7
{
	font-size: 21px;
	font-weight: 700;
}

#u213-5
{
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u213-35,#u213-38
{
	font-size: 18px;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u213,#u213-33,#u213-37
{
	font-size: 21px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u213-11,#u213-15,#u213-19,#u213-23,#u213-27,#u213-31,#u213-32,#u213-36,#u213-42,#u213-46,#u213-51
{
	font-size: 18px;
	font-weight: 700;
}

#u213-8,#u213-9,#u213-12,#u213-13,#u213-16,#u213-17,#u213-20,#u213-21,#u213-24,#u213-25,#u213-28,#u213-29,#u213-39,#u213-40,#u213-43,#u213-44,#u213-47,#u213-48,#u213-50
{
	font-weight: 500;
}

#u215-10
{
	color: #1B1464;
	text-align: right;
	font-size: 10px;
	position: relative;
}

#u213-3  span,#u213-3  a,#u213-3  span,#u213-3  a,#u213-3  span,#u213-3  a,#u213-3  span,#u213-3  a,#u213-3  span,#u213-3  a,#u213-3  span,#u213-3  a,#u213-35  span,#u213-35  a,#u213-35  span,#u213-35  a,#u213-35  span,#u213-35  a,#u213-35  span,#u213-35  a,#u213-35  span,#u213-35  a,#u213-35  span,#u213-35  a,#u213-38  span,#u213-38  a,#u213-38  span,#u213-38  a,#u213-38  span,#u213-38  a,#u213-38  span,#u213-38  a,#u213-38  span,#u213-38  a,#u213-38  span,#u213-38  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

